div.page_index_site
{
    font-size: 13px;
    text-align: justify;
}

div.about_site p
{
    font-family: "Noto Sans" !important;
    font-size: 13px !important;
    text-align: justify !important;
    line-height: 1.785rem !important;
    margin: 0.714rem 0 !important;
    color: rgba(0, 0, 0, 0.87) !important;
}

.pkp_page_index .journals h3 {
    margin: 0.714rem rem 0;
    font-size: 14px;
    font-weight: 700;
}



